build-depends-on-obsolete-package

All reports of build-depends-on-obsolete-package for the archive. The extended description of this tag is:

The package build-depends on a package that has been superseded. If the superseded package is part of an ORed group, it should not be the first package in the group.

Severity: important, Certainty: possible

Check: fields, Type: binary, udeb, source

This tag has not been emitted in any package tested by Lintian.